ul.timeline {
    list-style-type: none;
    position: relative;
    padding-left: 0px;
}

ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 0px;
    width: 2px;
    height: 100%;
    z-index: 400;
}

ul.timeline>li {
    margin: 20px 0;
    padding-left: 20px;
}

ul.timeline>li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid var(--primary-med);
    left: -10px;
    width: 20px;
    height: 20px;
    z-index: 400;
    transition: .3s;
}

ul.timeline>li.active:before {
    transform: scale(1.3);
    border: 2px solid rgba(160, 50, 150, 0.6);
}

ul.timeline li a {
    color: var(--primary-med);
    transition: .3s;
}

ul.timeline li.active .event-toggle-btn {
    padding-left: 10px;
    font-weight: 700;
}

.content {
    display: none;
    padding-top: 20px;
}

@media (max-width: 767px) {
    ul.timeline li div>.event-toggle-btn {
        position: relative !important;
    }

    ul.timeline li .event-toggle-btn+small {
        position: absolute !important;
        bottom: -20px;
        width: 120px;
        right: 0;
        left: initial;
        display: block;
        text-align: right;
        transition: all .5s;
        background: white;
        font-size: 12px;
        opacity: 1;
    }

    ul.timeline li.active .event-toggle-btn+small {
        right: calc(100% - 130px);
        text-align: left;
        opacity: 1;
    }
}

.service-item{
    width:150px !important;
    max-height: 150px !important;
    min-height: 150px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background:white;
    margin:20 40px  !important;
}
.service-item:hover{ 
    background:var(--light);
}
.service-item *{
    
    color:#4b9db1 !important;
}
.service-item:hover *{ 
    color: var(--primary-med) !important;
}
.service-item a{
    padding: 0 !important;
}

.service-item.active {
    background:var(--light);
    margin-top: -10px;
    box-shadow: 0px 10px 20px -8px #555;
    background:linear-gradient(to left top, #67cfcf, #56b6c2, #4b9db1, #45849d, #416c87);
}
.service-item.active *{
    
    color:var(--light) !important;
}
.service-item.active::before {
    height: 2px;
    background: rgba(227, 131, 120, .8);
}




/* event details */
.event-list {
    list-style: none;
    font-family:monospace;
    margin: 0px;
    padding: 0px;
}

.event-list>.day-a {
    background-color: rgb(255, 255, 255);
    padding: 0px;
    margin: 0px 0px 20px;
    display: flex !important;
    border-radius: 15px !important;
    overflow: hidden !important;
    align-items: center;
    flex-direction: row;
    box-shadow: 0 0 20px -5px #aaa;
    transition: .3s;
    cursor: pointer;
}
.event-list>.day-a:hover {
    box-shadow: 0 0 50px -10px #aaa;
}


.event-list>.day-a>time {
    display: flex;
    flex-direction: column;
    min-width: 130px !important;
    height: 100%;
    color: rgb(255, 255, 255);
    opacity: 1;
    padding: 5px;
    text-align: center;
    align-items: center;
    justify-content: center;
    text-shadow: 0 5px 15px #333;
}

.event-list>.day-a>time{
    opacity:.95;
    background: linear-gradient(to left top, #67cfcf, #56b6c2, #4b9db1, #45849d, #416c87);
}


.event-list>.day-a>time>.year {
    display: none;
}

.event-list> time .day {
    display: block;
    font-size: 18pt;
    font-weight: 400;
    line-height: 1.2;
}

.event-list>.day-a time>.month {
    display: block;
    font-size: 20pt;
    font-weight: 600;
    line-height: 1.2;
}

.event-list>.day-a time>.time {
    display: block;
    font-size: 11pt;
    font-weight: 400;
    line-height: 1.5;
}

.event-list>.day-a>img {
    width: 100%;
}

.event-list>.day-a>.info {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}

.event-list>.day-a>.info>.title {
    font-size: 17pt;
    font-weight: 700;
    font-family: 'Cairo', sans-serif !important;
    margin: 0px;
    width:100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.event-list>.day-a>.info>.desc {
    font-size: 13pt;
    font-weight: 300;
    font-family: 'Cairo', sans-serif !important;
    margin: 0px;
    padding: 0 20px;
    text-align: center;
}

.event-list>.day-a>.info>#event-d-a,
.event-list>.day-a>.social>#event-d-a {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.event-list>.day-a>.social>#event-d-a {
    margin: 0px;
}

.event-list>.day-a>.info>#event-d-a>.day-a,
.event-list>.day-a>.social>#event-d-a>.day-a {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
    padding: 3px 0px;
}

.event-list>.day-a>.info>#event-d-a>.day-a>a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
}

.event-list>.day-a>.social>#event-d-a>.day-a {
    padding: 0px;
}

.event-list>.day-a>.social>#event-d-a>.day-a>a {
    padding: 3px 0px;
}

.event-list>.day-a>.info>#event-d-a>.day-a:hover,
.event-list>.day-a>.social>#event-d-a>.day-a:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
}

.facebook a,
.twitter a,
.google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
}

.twitter a {
    color: rgb(79, 213, 248) !important;
}

.google-plus a {
    color: rgb(221, 75, 57) !important;
}

.facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
}

.twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
}

.google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
}

@media (min-width: 768px) {
    .event-list>.day-a {
        position: relative;
        display: block;
        width: 100%;
        height: 120px;
        padding: 0px;
    }

    .event-list>.day-a>time,
    .event-list>.day-a>img {
        display: inline-flex;
    }

    .event-list>.day-a>time,
    .event-list>.day-a>img {
        width: 120px;
        float: left;
    }

    .event-list>.day-a>.info {
        overflow: hidden;
    }

    .event-list>.day-a>time,
    .event-list>.day-a>img {
        width: 120px;
        height: 120px;
        padding: 10px 5px;
        margin: 0px;
    }

    .event-list>.day-a>.info {
        position: relative;
        height: 120px;
        text-align: left;
        padding-right: 0px;
    }

    .event-list>.day-a>.info>.title,
    .event-list>.day-a>.info>.desc {
        padding: 0px 10px;
    }

    .event-list>.day-a>.info>#event-d-a {
        position: absolute;
        left: 0px;
        bottom: 0px;
    }

    .event-list>.day-a>.social {
        position: absolute;
        top: 0px;
        right: 0px;
        display: block;
        width: 40px;
    }

    .event-list>.day-a>.social>#event-d-a {
        border-left: 1px solid rgb(230, 230, 230);
    }

    .event-list>.day-a>.social>#event-d-a>.day-a {
        display: block;
        padding: 0px;
    }

    .event-list>.day-a>.social>#event-d-a>.day-a>a {
        display: block;
        width: 40px;
        padding: 10px 0px 9px;
    }
}

.days-containers{
    display:none;
}

@media (max-width: 992px)
{
    .event-list>.day-a {
        flex-direction: column !important;
    }
    .event-list>.day-a>time{
        width:100% !important;
        flex-direction: row !important;
    }
    .event-list time span{
        margin : 0 10px;
    }
    .event-list time .month{
        font-size: 18px !important;
        font-weight: 400 !important;
    }
    .event-list .info{
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.container .container-recents {
    padding: 100px;
}